
.table{
    border-spacing: 0;
    margin: 1rem;
    background-color: #f5f5f5;
    table-layout: fixed;

}
.table__header{
    width: 400px;
    color: #0000ff;
    text-align: center;
    font-family: Times New Roman;
    font-size: 20px;
}
.table__row:nth-child(even) {
    background-color: #e5e5e5;
}
.table__cell{
    padding:10px;
    text-align: center;
    width:100px;
    overflow:hidden
    word-wrap: break-word;
    width: some_value;
    }